Bug 981538 - [abrt] general protection fault: 0000 [#1] SMP [NEEDINFO]
[abrt] general protection fault: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:ba662df7dcccd7b2691e475df89...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 01:41 EDT by Sebastian
Modified: 2013-11-27 11:13 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:13:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (sekarasiewicz)


Attachments (Terms of Use)
File: dmesg (78.80 KB, text/plain)
2013-07-05 01:41 EDT, Sebastian
no flags Details

  None (edit)
Description Sebastian 2013-07-05 01:41:46 EDT
Additional info:
reporter:       libreport-2.1.5
general protection fault: 0000 [#1] SMP 
Modules linked in: ebtable_nat ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle bnep nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack bluetooth rfkill ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_hda_codec_hdmi acpi_cpufreq mperf vhost_net tun macvtap macvlan kvm_amd kvm microcode serio_raw uinput sp5100_tco i2c_piix4 k10temp edac_core edac_mce_amd joydev snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore nouveau firewire_ohci firewire_core crc_itu_t mxm_wmi pata_atiixp video ata_generic i2c_algo_bit pata_acpi drm_kms_helper ttm r8169 drm mii i2c_core pata_jmicron wmi sunrpc
CPU 2 
Pid: 1100, comm: httpd Not tainted 3.9.6-200.fc18.x86_64 #1 Gigabyte Technology Co., Ltd. GA-890XA-UD3/GA-890XA-UD3
RIP: 0010:[<ffffffff812a0622>]  [<ffffffff812a0622>] avc_has_perm_flags+0x82/0x180
RSP: 0018:ffff88022269fd98  EFLAGS: 00010286
RAX: ff7f880210348a00 RBX: 00000000000004bc RCX: ffff88020933e2e0
RDX: 0000000000000006 RSI: ffff88020933e2c0 RDI: 00000000000004bc
RBP: ffff88022269fe08 R08: ffff88022269fe28 R09: 0000000000000000
R10: 0000000000000012 R11: 0000000000000246 R12: 0000000000000010
R13: 0000000000000006 R14: 0000000000000000 R15: 000000000000002c
FS:  00007f1be6caf840(0000) GS:ffff88022fc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 00007f1be6b12f26 CR3: 000000020c7f7000 CR4: 00000000000007e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process httpd (pid: 1100, threadinfo ffff88022269e000, task ffff88021d8c2ee0)
Stack:
 00007fff379042f8 ffff880200000000 ffff88022269fe48 ffff88022269fe28
 ffff88020a466700 ffff88022269ff50 ffff88022269ff50 00007fff37903f90
 ffff88022269fef8 ffff88020a466710 ffff8801eb804a70 ffff88022269ff00
Call Trace:
 [<ffffffff812a15ea>] inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff812a5545>] selinux_inode_getattr+0x45/0x50
 [<ffffffff8129e290>] security_inode_getattr+0x20/0x30
 [<ffffffff811a4d4f>] vfs_getattr+0x2f/0x80
 [<ffffffff811a4ecd>] vfs_fstat+0x3d/0x70
 [<ffffffff811a515a>] sys_newfstat+0x1a/0x40
 [<ffffffff810dfdcc>] ? __audit_syscall_exit+0x20c/0x2c0
 [<ffffffff810dfb64>] ? __audit_syscall_entry+0x94/0xf0
 [<ffffffff8166a5d9>] system_call_fastpath+0x16/0x1b
Code: 01 00 48 8d 71 e0 48 85 c9 48 0f 45 c6 eb 17 66 2e 0f 1f 84 00 00 00 00 00 48 8b 40 20 48 85 c0 74 37 48 83 e8 20 48 85 c0 74 2e <3b> 18 75 ea 66 3b 50 08 75 e4 44 3b 78 04 75 de 48 8d 50 0c 48 
RIP  [<ffffffff812a0622>] avc_has_perm_flags+0x82/0x180
 RSP <ffff88022269fd98>
Comment 1 Sebastian 2013-07-05 01:41:53 EDT
Created attachment 769101 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:20:36 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:13:57 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.